Package org.jfree.layouting.input.style.keys.box

## Class BoxSizing

- java.lang.Object
- - org.jfree.layouting.input.style.keys.box.BoxSizing

-     public class BoxSizing
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BORDER_BOX` |
    `static CSSConstant` | `CONTENT_BOX` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CONTENT_BOX

          public static final CSSConstant CONTENT_BOX

    - #### BORDER_BOX

          public static final CSSConstant BORDER_BOX